# MEM_Addr.h File Reference

`#include "ace/ACE_export.h"`
`#include "ace/INET_Addr.h"`
`#include "ace/MEM_Addr.inl"`

Include dependency graph for MEM_Addr.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_MEM_Addr
| Defines a C++ wrapper facade for the shared memory transport address family format. More...

## Detailed Description

Id
  MEM_Addr.h,v 4.18 2006/02/09 17:03:20 jtc Exp

Author:
  Nanbor Wang <nanbor@cs.wustl.edu>